Risikostufe 2

Titel:Red Hat OpenShift: Schwachstelle ermöglicht Denial of ServiceDatum:31.07.2020Software:Red Hat OpenShift Application Runtimes 1.0Plattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-14326Bezug: Red Hat Security Adivisory:CVE-2020-12458

Beschreibung

Red Hat OpenShift ist eine “Platform as a Service” (PaaS) Lösung zur Bereitstellung von Applikationen in der Cloud.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Red Hat OpenShift ausnutzen, um einen Denial of Service Angriff durchzuführen.